## rust-take-mut 0.2.2

=== debian/changelog ===
rust-take-mut (0.2.2-1) unstable; urgency=medium

  * Team upload.
  * Package take_mut 0.2.2 from crates.io using debcargo 2.2.10

 -- Andrej Shadura <andrewsh@debian.org>  Mon, 12 Aug 2019 15:28:51 +0200
