=== debian/control ===
Source: rust-take-mut
Section: rust
Priority: optional
Build-Depends: debhelper (>= 11),
 dh-cargo (>= 15),
 cargo:native <!nocheck>,
 rustc:native <!nocheck>,
 libstd-rust-dev <!nocheck>
Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
Uploaders:
 Andrej Shadura <andrewsh@debian.org>
Standards-Version: 4.2.0
Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/take-mut]
Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/take-mut
Homepage: https://github.com/Sgeo/take_mut
X-Cargo-Crate: take_mut

Package: librust-take-mut-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends}
Provides:
 librust-take-mut+default-dev (= ${binary:Version}),
 librust-take-mut-0-dev (= ${binary:Version}),
 librust-take-mut-0+default-dev (= ${binary:Version}),
 librust-take-mut-0.2-dev (= ${binary:Version}),
 librust-take-mut-0.2+default-dev (= ${binary:Version}),
 librust-take-mut-0.2.2-dev (= ${binary:Version}),
 librust-take-mut-0.2.2+default-dev (= ${binary:Version})
Description: Take a T from a &mut T temporarily - Rust source code
 This package contains the source for the Rust take_mut crate, packaged by
 debcargo for use with cargo and dh-cargo.
